"NSAppleEventsUsageDescription" = "T\U00e4m\U00e4 on tarpeen, jotta Force Quit -valintaikkuna avautuu.";
"NSCameraUsageDescription" = "T\U00e4m\U00e4n avulla voit k\U00e4ytt\U00e4\U00e4 kameraasi et\U00e4ohjausistunnoissa ja kokouksissa.";
"CFBundleDisplayName" = "TeamViewer QuickSupport";
"NSMicrophoneUsageDescription" = "T\U00e4m\U00e4n avulla voit keskustella muiden kanssa et\U00e4ohjausistunnoissa ja kokouksissa.";
"CFBundleName" = "TeamViewerQS";
